# Generated by Django 2.1.15 on 2020-04-02 15:27

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ("opening_hours_management", "0001_initial"),
    ]

    operations = [
        migrations.AlterModelOptions(
            name="specificperiodhours",
            options={
                "ordering": ["from_date"],
                "verbose_name": "Specific period hours",
                "verbose_name_plural": "Specific periods hours",
            },
        ),
        migrations.AlterModelOptions(
            name="specificperiodtimerange",
            options={
                "ordering": ["opening_time"],
                "verbose_name": "Specific period time range",
                "verbose_name_plural": "Specific periods times ranges",
            },
        ),
        migrations.AlterModelOptions(
            name="weekdaytimerange",
            options={
                "ordering": ["opening_time"],
                "verbose_name": "Week day time range",
                "verbose_name_plural": "Week days time ranges",
            },
        ),
    ]
